### Hierarchy

- unknown
  - GetPaymentAccountsReply

## Index

### Constructors

- constructor

### Methods

- addPaymentAccounts
- clearPaymentAccountsList
- getPaymentAccountsList
- serializeBinary
- setPaymentAccountsList
- toObject
- deserializeBinary
- deserializeBinaryFromReader
- serializeBinaryToWriter
- toObject

## Constructors

### constructor

- new GetPaymentAccountsReply(): GetPaymentAccountsReply

- Inherited from jspb.Message.constructor

  #### Returns GetPaymentAccountsReply

## Methods

### addPaymentAccounts

- addPaymentAccounts(value?: PaymentAccount, index?: number): PaymentAccount

- - Defined in src/protobuf/grpc_pb.d.ts:1789

  #### Parameters

  - ##### Optional value: PaymentAccount

  - ##### Optional index: number

  #### Returns PaymentAccount

### clearPaymentAccountsList

- clearPaymentAccountsList(): GetPaymentAccountsReply

- - Defined in src/protobuf/grpc_pb.d.ts:1788

  #### Returns GetPaymentAccountsReply

### getPaymentAccountsList

- getPaymentAccountsList(): PaymentAccount []

- - Defined in src/protobuf/grpc_pb.d.ts:1786

  #### Returns PaymentAccount []

### serializeBinary

- serializeBinary(): Uint8Array

- - Defined in src/protobuf/grpc_pb.d.ts:1791

  #### Returns Uint8Array

### setPaymentAccountsList

- setPaymentAccountsList(value: PaymentAccount []): GetPaymentAccountsReply

- - Defined in src/protobuf/grpc_pb.d.ts:1787

  #### Parameters

  - ##### value: PaymentAccount []

  #### Returns GetPaymentAccountsReply

### toObject

- toObject(includeInstance?: boolean): GetPaymentAccountsReply . AsObject

- - Defined in src/protobuf/grpc_pb.d.ts:1792

  #### Parameters

  - ##### Optional includeInstance: boolean

  #### Returns GetPaymentAccountsReply . AsObject

### Static deserializeBinary

- deserializeBinary(bytes: Uint8Array): GetPaymentAccountsReply

- - Defined in src/protobuf/grpc_pb.d.ts:1795

  #### Parameters

  - ##### bytes: Uint8Array

  #### Returns GetPaymentAccountsReply

### Static deserializeBinaryFromReader

- deserializeBinaryFromReader(message: GetPaymentAccountsReply, reader: BinaryReader): GetPaymentAccountsReply

- - Defined in src/protobuf/grpc_pb.d.ts:1796

  #### Parameters

  - ##### message: GetPaymentAccountsReply

  - ##### reader: BinaryReader

  #### Returns GetPaymentAccountsReply

### Static serializeBinaryToWriter

- serializeBinaryToWriter(message: GetPaymentAccountsReply, writer: BinaryWriter): void

- - Defined in src/protobuf/grpc_pb.d.ts:1794

  #### Parameters

  - ##### message: GetPaymentAccountsReply

  - ##### writer: BinaryWriter

  #### Returns void

### Static toObject

- toObject(includeInstance: boolean, msg: GetPaymentAccountsReply ): GetPaymentAccountsReply . AsObject

- - Defined in src/protobuf/grpc_pb.d.ts:1793

  #### Parameters

  - ##### includeInstance: boolean

  - ##### msg: GetPaymentAccountsReply

  #### Returns GetPaymentAccountsReply . AsObject

Generated using TypeDoc